<?php

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

$AdminShowMessage = AdminShowMessage('您无权限进行此操作！', "javascript:history.go(-1)", 0, '#F00');

//后台操作提示信息
if(isset($AdminShowMessage)){
	//将提示信息赋值给模板
	$smarty->assign('AdminShowMessage', $AdminShowMessage);
	//提示信息页面
	$smarty->assign('AdminPageHTML', 'showmessage.html');
	//显示后台模板
	$smarty->display('index.html');
	
	exit();
}

?>